@import url('https://fonts.googleapis.com/css2?family=Lato&family=Mulish:wght@700&display=swap');

body {
	background: #fff;
	margin: 0;
	padding: 0;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
}

body, 
a {
	color: #404040;
}

h2,
header a,
h3 {
	font-family: 'Mulish', sans-serif;
	font-weight: 700;
}

header {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	height: 70px;
	background: #404040;
	z-index: 10;
	display: block;
}

header a {
	display: block;
	color: #fff;
	font-weight: 600;
	font-size: 24px;
	line-height: 70px;
	letter-spacing: -0.02em;
	text-align: center;
	text-decoration: none;
}

header a img {
	height: 29px;
	vertical-align: middle;
	margin-left: 9px;
}

#projects {
	display: flex;
	flex-direction: column;
	padding-top: 92px;
	box-sizing: border-box;
}

#projects a,
#link-sara {
	font-weight: bold;
	display: flex;
	position: relative;
	flex-direction: column;
	justify-content: center;
	width: 100vw;
	height: 100vw;
	background: #fff no-repeat;
	background-size: contain;
	color: #404040;
	margin: 0 auto 5vw auto;
	box-sizing: border-box;
	text-decoration: none;
	padding: 5vw;
	user-select: none;
}

#link-relate:hover {
	color: #1CC7D0;
}
#link-viaplay:hover {
	color: #FF6C5F;
}
#link-dreams:hover {
	color: #8E43E7;
}
#link-sara:hover {
	color: #2DDE98;
}

#projects a:active,
#link-sara:active {
	transform: scale(0.98);
}

#projects a:nth-child(odd) {
	padding-right: 58vw;
	text-align: left;
}

#projects a:nth-child(even), #link-sara {
	padding-left: 58vw;
	text-align: right;
}

h2, #projects a h2, #link-sara h2 {
	font-size: 24px;
	letter-spacing: -0.4px;
	line-height: 28px;
	font-weight: bold;
	margin: 0 0 5px 0;
	padding: 0;
}

.type {
	text-transform: uppercase;
	font-size: 16px;
	line-height: 19px;
	font-weight: normal;
	margin-top: 20px;
	display: block;
}


#projects #link-relate {
	background-image: url("../img/project-relate.png");
}

#projects #link-viaplay {
	background-image: url("../img/project-viaplay.png");
}

#projects #link-dreams {
	background-image: url("../img/project-dreams.png");
}

#projects #link-bambuser {
	background-image: url("../img/Key-visual-crop.png");
	background-position: center right;
}	

#link-sara {
	height: 230px;
	margin: 0 auto;
	background-image: url("../img/sara.jpg");
	background-size: 150px;
	background-position: 20px center;
	padding-left: 175px;
}

#page {
}

#page footer {

}

#footer-contact {
	background: #E6E6E6;
	margin: 0 auto;
	font-size: 16px;
	padding: 22px 4% 22px 4%;
	box-sizing: border-box;
}

#footer-contact-inner {
	padding: 0 4%;
}

#index #footer-contact p,
#index #footer-contact a,
#index #footer-contact h2,
#page #footer-contact p,
#page #footer-contact a,
#page #footer-contact h2 {
	font-size: 16px;
	font-weight: normal;
}

#index #footer-contact h2,
#page #footer-contact h2 {
	font-family: 'Lato', sans-serif;

}

#index #footer-contact p,
#page #footer-contact p {
	margin-bottom: 16px;
}

#footer-contact .contact-email {
	text-decoration: none;
}


#page #page-header-image {
	max-width: 240px;
	margin: 0 auto;
}

#page .type {
	display: block;
	margin: 22px 0 16px 0;
}

#page h2 {
	font-size: 38px;
	line-height: 45px;
}

#page h3 {
	font-weight: bold;
	font-size: 24px;
	line-height: 33px;
	margin-bottom: 8px;
	margin-top: 33px;
	padding: 0;
}

#page h4 {
	font-weight: bold;
	font-size: 20px;
	line-height: 28px;
	margin-bottom: 4px;
	margin-top: 28px;
	padding: 0;
}

#page p {
	margin-bottom: 36px;
}

#page p.before-list {
	margin-bottom:8px;
}

#page p,
#page li {
	font-size: 18px;
	line-height: 27px;	
}

#page .check {
	padding: 0;
}

#page .check li {
	list-style: none;
	padding: 0 0 0 34px;
	margin: 0;
	background-image: url(../img/check.png);
	background-position: 0 0;
	background-size: 1.6rem 1.6rem;
	background-repeat: no-repeat;
}

#page section {
	padding-top: 100px;
}

#page section img,
#page section iframe,
#page section video {
	display: block;
	margin: 30px auto;
	width: 100%;
}

#page section video {
	max-height: 50vh;
}

#page section img.half,
#page section video.half {
	width:48%;
	max-height: auto;
	float:left;
	margin-bottom: 18px;
}

#page section img.half.right,
#page section video.half.right {
	float: right;
}

#page section iframe {
	
}

#page .image-description {
	clear: both;
	font-size: 16px;
	line-height: 19px;
	font-style: italic;
	text-align: center;
	display: block;
	color: #7E7E7E;
	margin: -18px 0 30px 0;
}

#page blockquote {
	padding: 15px;
	box-sizing: border-box;
	text-align: left;
}

#page blockquote p {
	font-style: italic;
	font-size: 24px;
	line-height: 27px;
}

blockquote cite {
	font-size: 16px;
	color: #7E7E7E;
}

.rounded {
	border-radius: 50%;
}

.pills {
	margin: 32px 0;
	padding: 0;
}

.pills li {
	display: inline-block;
	padding: 6px 16px;
	gap: 8px;
	margin: 0 4px 8px 0;
	background: #404040;
	border-radius: 24px;
	font-size: 14px;
	line-height: 20px;
	color: #FFFFFF;
}

@media (max-width: 600px) {
	.mobile-only {
		display: inherit !important;
	}
	.desktop-only {
		display: none !important;
	}

	#footer-contact-inner {
		padding: 0 0%;
	}

	#index #projects a {
		padding-left: 0;
	}

	#index section,
	#page section {
		padding-left: 4%;
		padding-right: 4%;
	}

	#index #link-sara {
		margin-left: auto!important;
		margin-right: auto!important;
		background-position: 4% center;
	}
}

@media (min-width: 601px) {
	.desktop-only {
		display: inherit !important;
	}
	.mobile-only {
		display: none !important;
	}

	#index,
	#page {
		background: #fff;
	}

	#index #projects {
		max-width: 980px;
		background: #fff;
	}

	#index #projects a {
		width: 100%;
		height: 600px;
		margin-bottom: 15px;
		padding: 4% 0;
	}

	#index #projects a h2,
	#index #link-sara h2 {
		margin-top: 15px;
		font-size: 48px;
		max-width: 55%;
		line-height: 65px;
	}

	#index #link-sara h2 {
		max-width: 100%;
		padding-left: 35%;
	}

	#index #projects a .type,
	#index #link-sara .type {
		font-size: 18px;
	}

	#index #projects a:nth-child(odd) {
		text-align: left;
		background-position: center right;
	}

	#index #projects a:nth-child(even),
	#link-sara {
		text-align: right;
	}

	#index #projects a:nth-child(even) h2 {
		max-width: 100%;
		padding-left: 55%;
	}

	#page #page-header-image {
		max-width: 100%;
	}

	#footer-contact-inner,
	#index section,
	#page section,
	#index #link-sara {
		margin-left: auto;
		margin-right: auto;
		max-width: 980px;
		box-sizing: border-box;
		width: auto;
	}

	#footer-contact-inner {
		padding: 0 0%;
	}

	#footer-contact {
		background: #E6E6E6;
		box-sizing: border-box;
		padding: 42px 4%;
	}

	#index #link-sara {
		padding: 4%;
		background-position: 0% center;
		height: 380px;
		background-size: 300px;
	}
}

@media (max-width: 980px) {
	#index section,
	#page section {
		padding-left: 4%;
		padding-right: 4%;
	}

	#index #projects a {
		padding-left: 0%;
	}

	#index #link-sara {
		margin-left: 4%;
		margin-right: 4%;
	}
}

@media (min-width: 981px) {

	#projects #link-relate {
		background-image: url("../img/project-relate-full.png");
	}

	#projects #link-viaplay {
		background-image: url("../img/project-viaplay-full.png");
	}

	#projects #link-dreams {
		background-image: url("../img/project-dreams-full.png");
	}

	#projects #link-bambuser {
		background-image: url("../img/Key-visual.png");
	}
}